/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package dao;

import domen.Mesto;

/**
 *
 * @author student
 */
public interface DaoMesto {
    
    public void sacuvaj(Mesto mesto);
    public void sacuvajIliAzuriraj(Mesto mesto);
    
}
